[common]
xmlFile=ongmani
style=KWPSStyle_2018
rccFile=prometheus_kso_res.rcc
baseSkin=2018white

[wpsoffice]
style=KPromeStyle
rccFile=prometheus_wpsoffice_res.rcc
rccSharedFile=prometheus_shared_res.rcc

;1333F02AC4375E66A0ABB8E8A2B34D099DFCF43D89D906862359C0A689BF1402F6470158DF06B1C6D472E1D8C7C4B5AA5166EFEC95D61D7ADE3FE9469C24F0AB